Help using Base SAS procedures

Websphere v 7.0 for Solaris 10

Reply
N/A
Posts: 1

Websphere v 7.0 for Solaris 10

Dear Sir / Madam,



I want to install Web Sphere v 7.0 on Solaris10. But unfortunately I am unable to download Web sphere v 7.0 for solaris10.

IBM Websphere 7.0 is available for Solaris 10 ?
Where can i found the setup and installation guide Step by Step?




I will be very grateful to you if you please send me download link and its installation guide step by step.







I am getting error when I install Web Sphere v 7.0 on Solaris 10. Below is the error



This lanchpad is not intended to run on the current platform.



“Check the product documentation or contact your vendor for



More information about supported platforms.



Information about your machine



Operating System (top.OS)= Sun OS



Operating System Type (top.OSTYPE)=unix



Processor Architecture (top ARCHITECTURE)= AMD64



Browser/Version (top.BROWSER/top.BROWSER VERSION) = Firefox/1,8



Local (top.LOCAL) = en



Launchpad compatibility version =







Compatibility checks defined for this Launchpad



Top.OS=Linux



top ARCHITECTURE = x86IAMD64



edition = -NULL-ITRIAL



os = -NULL-ILinux



arch=-NULL-Ix86



bitcont=-NULL-32



id+version=[A-Z]********



Thanks



Adeel Imtiaz I have found one link but not for download this version.

http://support.sas.com/resources/thirdpartysupport/v92m3/appservers/webspheresw.html



Message was edited by: Adeel Imtiaz
Ask a Question
Discussion stats
  • 0 replies
  • 100 views
  • 0 likes
  • 1 in conversation